<!-- <?xml version="1.0" encoding="UTF-8"?>
<openerp>
  <data>
    <record model="ir.ui.view" id="product_template_standardprice_tree">
        <field name="name">product_template_standardprice_tree</field>
        <field name="model">product.template</field>
        <field name="inherit_id" ref="product.product_template_tree_view"/>
        <field name="arch" type="xml">
            <data>
                <field name="factory_reference" position="after">
                    <field name="standard_price"/>
                </field>
            </data>
          </field>
    </record>
  </data>
</openerp> -->
